Mongolia resumes DST in 2015

Bug #1434089 reported by hurelhuyag on 2015-03-19
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tzdata (Ubuntu)
Undecided
Adam Conrad
Lucid
Undecided
Adam Conrad
Precise
Undecided
Adam Conrad
Trusty
Undecided
Adam Conrad
Utopic
Undecided
Adam Conrad

Bug Description

asia (Mongol), NEWS: Mongolia will start observing DST again
this year, from the last Saturday in March at 02:00 to the last
Saturday in September at 00:00.

http://mm.icann.org/pipermail/tz/2015-March/022073.html

Hello hurelhuyag, or anyone else affected,

Accepted tzdata into lucid-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/tzdata/2015b-0ubuntu0.10.04 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in tzdata (Ubuntu Lucid):
status: New → Fix Committed
tags: added: verification-needed
Changed in tzdata (Ubuntu Precise):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello hurelhuyag, or anyone else affected,

Accepted tzdata into precise-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/tzdata/2015b-0ubuntu0.12.04 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in tzdata (Ubuntu Trusty):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello hurelhuyag, or anyone else affected,

Accepted tzdata into trusty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/tzdata/2015b-0ubuntu0.14.04 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in tzdata (Ubuntu Utopic):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello hurelhuyag, or anyone else affected,

Accepted tzdata into utopic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/tzdata/2015b-0ubuntu0.14.10 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in tzdata (Ubuntu):
status: New → Fix Committed
job (jeppekdahl) on 2015-03-21
Changed in tzdata (Ubuntu Trusty):
assignee: nobody → job (jeppekdahl)
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2015b-0ubuntu0.10.04

---------------
tzdata (2015b-0ubuntu0.10.04) lucid; urgency=medium

  * Urgent updates for Palestine and Mongolia (LP: #1434089)
 -- Adam Conrad <email address hidden> Sat, 21 Mar 2015 12:49:10 -0600

Changed in tzdata (Ubuntu Lucid):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2015b-0ubuntu0.12.04

---------------
tzdata (2015b-0ubuntu0.12.04) precise; urgency=medium

  * Urgent updates for Palestine and Mongolia (LP: #1434089)
 -- Adam Conrad <email address hidden> Sat, 21 Mar 2015 12:49:10 -0600

Changed in tzdata (Ubuntu Precise):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2015b-0ubuntu0.14.10

---------------
tzdata (2015b-0ubuntu0.14.10) utopic; urgency=medium

  * Urgent updates for Palestine and Mongolia (LP: #1434089)
 -- Adam Conrad <email address hidden> Sat, 21 Mar 2015 12:49:10 -0600

Changed in tzdata (Ubuntu Utopic):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Adam Conrad (adconrad) on 2015-03-22
Changed in tzdata (Ubuntu):
status: Fix Committed → Fix Released
Changed in tzdata (Ubuntu Trusty):
assignee: job (jeppekdahl) → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Precise):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Utopic):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Lucid):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu):
assignee: nobody → Adam Conrad (adconrad)
Phil Norisez (norisezp) wrote :

This change appeared as a Security Update, but does not appear so. Please include rationale for Security Update status.

hurelhuyag (hurelhuyag) wrote :

Thanks. Now Ulaanbaatar zoneinfo updated.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers